
/* Global navigation */
#global-nav { float: left; }
	#global-nav>li { float: left; margin-left: 15px; position: relative; }

		#global-nav a {
			color: #ccc;
			display: block;
			height: 30px;
			line-height: 30px;
			text-decoration: none;
			font-weight: bold;
			text-transform: capitalize;
		}
		#global-nav a.current, #global-nav a.current:hover { color: #666; }
		#global-nav a:hover { color: #f0ff73;}
		#global-nav a:active { color: #bbb; }
		
		
		/* Subnavigation */
		#global-nav ul {
			background: url(images/subnav_bg.png) no-repeat center top;
			display: none;
			left: -15px;
			padding-top: 11px;
			padding-bottom: 1px;
			position: absolute;
			width: 180px;
			z-index: 10;
		}
		#global-nav>li:hover ul { display: block; }
			#global-nav li {
				padding: 0 2px;
			}
			#global-nav ul a {
				text-decoration: none;
				font-size: 11px;
				height: 25px;
				line-height: 27px;
				padding-left: 10px;
			 }
			#global-nav ul a:hover { background-color: #0d365d; }
			#global-nav ul a:active, #global-nav ul a.current { /* The second is for if you set a current submenu */
				background-color: #1f2122;
				position: relative;
				top: 1px;
			}